﻿.accountbtnTxt {
    padding: 2px 12px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 0.875em;
    color: #fff;
    border: 1px solid #003f96;
    background-color: #003f96;
    border-radius: 15px;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    line-height: initial;
}

.accountbtnTxt:hover {
    border-color: #003f96;
    color: #003f96;
    background-color: #fff;
}

.popOutBox .insContent,
.popOutBox-header .insContent {
    max-height: 90vh;
    overflow-x: auto;
}

@media (min-width: 768px) {
    main {
        padding-top: 48px;
    }
}

@media (min-width: 992px) {
    main {
        padding-top: 127px;
    }
}

@media (max-width: 991px) {
    .header_container {
        max-width: 100%;
    }

    header .headerTop {
        display: none;
    }

    .header_mobile {
         display: block; 
    }
}

.popOutBox-header {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    width: 100%;
    height: 100vh;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
}

    .popOutBox-header.show {
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
    }

    .popOutBox-header.buying .text {
        padding-left: 50px;
        color: #404040;
        background-image: url("../assets/img/icon_exclamation_mark2.png");
        background-repeat: no-repeat;
    }

@media (max-width:480px) {
    .popOutBox-header.buying .text {
        padding-left: 0;
        padding-top: 50px;
    }
}

@media (max-width:480px) {
    .popOutBox-header.buying .btnBox {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
}

.popOutBox-header .mask {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.31;
}

.popOutBox-header .insContent {
    position: relative;
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    max-width: 730px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 6vh;
    background-color: #fff;
    border-radius: 5px;
}

@media (max-width:767px) {
    .popOutBox-header .insContent {
        width: calc(100% - 40px);
        margin-left: 20px;
        padding: 18px;
    }
}

.popOutBox-header .insBox {
    width: 100%;
    max-width: 520px;
    padding-top: 35px;
    padding-bottom: 35px;
}

    .popOutBox-header .insBox.center {
        text-align: center;
    }

.popOutBox-header .pic img {
    max-width: 100%;
}

.popOutBox-header .title {
    text-align: center;
    font-size: 1.125em;
    color: #404040;
    text-align: center;
    font-weight: 500;
    margin-bottom: 20px;
}

.popOutBox-header .text {
    font-size: 1em;
    color: #666;
    line-height: 1.5;
    margin-bottom: 30px;
}

.popOutBox-header .btnBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

    .popOutBox-header .btnBox.right {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }

@media (max-width:480px) {
    .popOutBox-header .btnBox {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

@media (min-width:481px) {
    .popOutBox-header .btnBox a {
        margin-left: 6px;
        margin-right: 6px;
    }
}

@media (max-width:480px) {
    .popOutBox-header .btnBox a {
        margin-top: 15px;
        text-align: center;
    }
}
